@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Break It Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=simple
cd BREAKIT
loadfix -25
BREAKIT.EXE
loadfix -f
cd..
config -set cpu core=auto
cls
echo Thank you for playing Break It Shareware!
echo.
echo To play again, type BRKIT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on